安装

环境要求

FastAdmin推荐你使用阿里云腾讯云服务器

PHP >= 7.0 (推荐PHP7.1版本)
Mysql >= 5.5.0 (需支持innodb引擎)
Apache 或 Nginx
PDO PHP Extension
MBstring PHP Extension
CURL PHP Extension
Node.js (可选,用于安装Bower和LESS,同时打包压缩也需要使用到)
Composer (可选,用于管理第三方扩展包)
Bower (可选,用于管理前端资源)
Less (可选,用于编辑less文件,如果你需要增改css样式,最好安装上)

FastAdmin开发环境配置教程:https://www.fastadmin.net/video/environment.html

视频安装教程

FastAdmin安装系列视频教程:https://www.fastadmin.net/vi